﻿/* 
 * Project Name:蝶绣刺绣
 * Author:shue
 * Date：2018-05-09
 */
@charset "utf-8";
.headTitle{text-align: center;color: rgba(76,76,76,0.7);font-size: 13px;line-height: 32px}
.headTitle h3{color: #3f3629;font-size: 32px;margin-bottom: 8px}
.headTitle.cc h3{color: #ccaf87}
.headTitle h4{color: #3f3629;font-size: 20px;}
.headTitle .pt{padding-top: 20px}
.headTitle .EN{color: #534b3e;font-size: 12px;letter-spacing: 4px;}
.headTitle .line{width: 3px;height:13px;background-color: #75604d;margin: 20px auto 10px;display: inline-block; }
.moreBtn{width: 299px;line-height: 62px;text-align: center;color: #dfdfdf;margin:95px auto 84px;background-color: #000000;cursor: pointer;}   
.moreBtn:hover{background-color: #232222} 
/* banner */
.index_banner{position: relative;}  
.index_banner .swiper-slide{position: relative;height: 811px;background-size:100% 100%;background-position: top center;}
.index_banner .swiper-wrapper{height: 100%;width: 100%;position: relative;}
.index_banner .swiper-wrapper .swiper-slide{position: relative;height: 810px;color: #fff;}
.index_banner .swiper-wrapper .swiper-slide a{color: #fff;}
.index_banner .swiper-container-horizontal>.swiper-pagination-bullets{ position: absolute;margin:.7rem 0 0rem;text-align: center;bottom: 30px}
.index_banner .swiper-pagination-bullet{ margin:0 0 0 4px; background:transparent; opacity:1;height:12px;width:12px;border:1px solid rgba(255, 255, 255, 0.5)}
.index_banner .swiper-pagination-bullet-active{ background:#ccaf87;border-color: #ccaf87;}
.index_banner .swiper-button-next,.index_banner .swiper-button-prev{position: absolute;top:0;bottom: 0px;margin:auto;width: 47px;height: 47px;background-size: 100% ;}

.index_banner .swiper-button-next{background-image: url(../images/1icon0.png);right: 0PX;left: auto;}
.index_banner .swiper-button-prev{background-image: url(../images/1icon00.png);left: 0PX;right: auto}
/*index_case*/
.index_case{background-color: #eeedeb;padding:0 0 150px 0;position: relative;overflow: hidden;}
.index_case .headTitle{background-color: #eeedeb;padding:95px 0 85px;}
.index_case .caseCon{}
.index_case .caseHot{width: 965px;overflow: hidden;position: relative;}
.index_case .caseHot a{display: block;}
.index_case .caseHot .line{display: inline-block;width: 19px;height: 1px;background-color: rgba(255,255,255,0.3);margin:0 4px;}
.index_case .caseHot .swiper-button-next,.index_case .caseHot .swiper-button-prev{position: absolute;top:0;bottom:0;margin:auto;width: 48px;height: 84px;background-size: 100% ;}
.index_case .caseHot .swiper-button-next{background-image: url(../images/1icon02.png);right: 0PX;left: auto;}
.index_case .caseHot .swiper-button-prev{background-image: url(../images/1icon01.png);left: 0PX;right: auto}
.index_case .caseSee{width: 631px}

.index_case  .caseVr{height: 301px;overflow: hidden;position: relative;margin-bottom: 5px}
.index_case  .caseVr .pic{position: absolute;width: 100%;height: 100%;left: 0;top:0;padding:20px;}
.index_case  .caseVr .desc{position: relative;width: 100%;height: 100%;left: 0;top:0;right: 0;bottom: 0;margin:auto;border: 1px solid rgba(255,255,255,0.2);text-align: center;line-height: 100%}
.index_case  .caseVr img.tran{left: 0;top:0;right: 0;bottom: 0;margin:auto;position: absolute;}
.index_case  .caseVr:hover img{bottom: 10px}
.index_case  .caseVe{position: relative;overflow: hidden;height: 326px;}
.index_case  .caseVe:hover img{-webkit-transition: 1s;transition: 1s;transform: scale(1.03);-webkit-transform: scale(1.03);}
/*index_space*/
.index_space{height: 678px;background-image: url(../images/1bg01.jpg);}
.index_space .container{padding:0 50px;}
.index_space .spaceCon{padding: 78px 0px 0;text-align: center;}
.index_space .spaceCon li{width: 25%;vertical-align: top;padding:0 13px;margin-bottom: 15px;position:relative;text-align:center;box-sizing: border-box;}
.index_space .spaceCon li span{ display:block;padding:0 15px;text-align:center; margin-bottom:20px; overflow:hidden;color:#fff;font-size:14px;line-height:18px;}
.index_space .spaceCon li  h3{font-weight:100; font-size:18px; margin:15px 0;color:#fff}




.index_space .headTitle h3{color:#fff;font-size:54px;font-weight:100;line-height: 1.4;}
.index_space .headTitle .EN{color:#fff}

/*index_product*/
.index_product{background-color: #eeedeb;position: relative;overflow: hidden;}
.index_product .headTitle{background-color: #eeedeb;padding:95px 0 85px;}
.index_product .productCon .swiper-slide{width: 33.3333333%;position: relative;overflow: hidden;}
.index_product .productCon .swiper-button-next,.index_product .productCon .swiper-button-prev{position: absolute;top:0;bottom:0;margin:auto;width: 48px;height: 105px;background-size: 100% ;}
.index_product .productCon .swiper-button-next{background-image: url(../images/1icon20.png);right: 0PX;left: auto;}
.index_product .productCon .swiper-button-prev{background-image: url(../images/1icon19.png);left: 0PX;right: auto}
.index_product .productCon .decs{font-size: 16px}
.serviceWord:hover .moreicon{margin-top:83px}
.index_about .headTitle{background-color: #eeedeb;padding:90px 0 80px;}
.aboutCon{overflow: hidden;}
/*index_news*/
.index_news{background-color: #eeedeb;position: relative;overflow: hidden;padding-bottom: 85px}
.index_news .headTitle{padding:115px 0 105px;}
.index_news .newCon .swiper-slide{width: 33.3333333%;background-color: #e5e5e5;}
.index_news .newCon .swiper-slide .pic{height: 325px;overflow: hidden;position: relative;}
.index_news .newCon .swiper-slide .desc{position: relative;z-index: 6;color: rgba(42,42,42,0.8);padding:0 40px;}
.index_news .newCon .swiper-slide .desc h3{text-align: center;}
.index_news .newCon .swiper-slide .desc .line{width: 44px;height: 1px;background-color: #aaaaaa;margin:25px auto;}
.index_news .newCon .swiper-slide .bg{position: absolute;width: 100%;height: 100%;background-color: #ccaf87;z-index: 2;top:0;opacity: 0;transform: scale(0);-webkit-transform: scale(0);}
.index_news .newCon .swiper-slide a:hover .bg{opacity: 1;transform: scale(1);-webkit-transform: scale(1);}
.index_news .newCon .swiper-slide a:hover .desc{color: rgba(255,255,255,0.8);}
.index_news .newCon .swiper-slide a:hover .desc .line{background-color: rgba(255,255,255,0.3);}
.index_news .newCon  .swiper-pagination{ position: relative;margin:90px 0 0rem;text-align: center;}
.index_news .newCon .swiper-pagination-bullet{ margin:0 0 0 10px; background:transparent; opacity:1;height:10px;width:10px;border:1px solid #9a9999}
.index_news .newCon .swiper-pagination-bullet-active{ background:#ccaf87;border-color: #ccaf87;}


.index_brand{background-color:#e7e6e6;padding:60px 85px}
.index_brand .brandCon .swiper-slide{padding:0 8px;text-align: center;height: 60px}
.index_brand .brandCon .swiper-button-next,.index_brand .brandCon .swiper-button-prev{position: absolute;top:0;bottom:0;margin:auto;width: 10px;height: 17px;background-size: 100% ;}
.index_brand .brandCon .swiper-button-next{background-image: url(../images/1icon23.png);right: 0PX;left: auto;}
.index_brand .brandCon .swiper-button-prev{background-image: url(../images/1icon22.png);left: 0PX;right: auto}

.popupDiv{position: fixed;width: 100%;height: 100%;top:0;left: 0;z-index: 1988;background-color: rgba(0,0,0,.7);display: none}  
.popupDiv .container{padding-top:5%;position: relative;}
.popupDiv .popupContainer{position: relative;width: 1100px;margin: auto;padding-top:48px}
.popupDiv .picCon{width:900px;margin:0 auto;background-color: #fff;padding:45px 45px 60px;text-align:left;}
.popupDiv .closeBtn{cursor: pointer;position: absolute;width: 27px;height: 27px;background: url(../images/layer-close0.png) no-repeat center;background-size: 100% 100%;top:5%;right: 350px;cursor: pointer;}
.popupDiv .closeBtn{right:100px;cursor: pointer;top:10px;}
.popupDiv .popupDivPage{ position: absolute;text-align: right;padding-right:150px;top:71%}
.popupDiv  .picCon .desc{padding-top: 30px;color: rgba(0,0,0,.6);}
.popupDiv  .picCon .desc h3{font-size: 28px;color: rgba(0,0,0,.8);margin-bottom: 10px}
.popupDiv .popupContainer .desc{padding: 45px 0 0;color:rgba(0,0,0,.6);font-size: 14px }
.popupDiv .popupContainer .desc h3{color:rgba(0,0,0,.8);font-size: 24px }
.popupDiv .popupContainer .desc h3 .la{font-size: 14px;} 





@media (max-width:1680px){
.index_banner .swiper-slide{background-size:cover;}
}

@media (max-width:1500px){
.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 604px;background-size: cover}
.index_space .headTitle h3{font-size:34px;}


.index_case .caseHot{width: 665px;}
.index_case .caseSee{width: 428px}
.index_case  .caseVr{height: 206px;}
.index_case  .caseVe,.index_case  .caseVe img{height: 225px;}
.index_space .container{padding:0px;}

.index_news .newCon .swiper-slide .pic{height: 220px;}

.popupDiv .closeBtn{right: 102px;} 
}

@media (max-width:1150px){
.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 400px;}

.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{}
.index_case{background-color: #eeedeb;padding:0 0 60px 0;position: relative;overflow: hidden;}
.index_case .headTitle,.index_product .headTitle{padding:50px 0 30px;}
.index_case .caseHot{width: 70%;margin:0 auto 20px;float: none;height: auto;display: block;text-align: center;}
.index_case .caseSee{width: 70%;margin:0 auto;float: none;height: auto;display: block;text-align: center;}
.index_case  .caseVr{height:auto;margin-bottom: 20px}
.index_case  .caseVe,.index_case  .caseVe img{height: auto;}
.index_space{height:auto;padding:70px 0 80px;}
.index_news{padding-bottom:45px}
.index_news .newCon .swiper-slide .pic{height: 198px;}
.index_news .newCon .swiper-slide .desc{padding:0 20px;}
.index_news .newCon .swiper-slide .desc h3{font-size: 16px}
.index_news .newCon  .swiper-pagination{ margin:40px 0 0rem;}
.index_brand{background-color:#e7e6e6;padding:30px 0px}

.index_brand .brandCon .swiper-slide img{max-width: 85%}


.popupDiv .popupContainer{width:90%;}
.popupDiv .picCon{width:100%;margin:0 auto;background-color: #fff;padding:30px 30px 60px;text-align:left;}	   
.popupDiv .popupDivPage{ position: absolute;text-align: right;padding-right:80px;top:65%;}
.popupDiv .closeBtn{top:10px;right: 2%;}
.popupDiv .popupContainer .desc{padding: 20px 0 0;color:rgba(0,0,0,.6);font-size: 14px }
.popupDiv .popupContainer .desc h3{color:rgba(0,0,0,.8);font-size: 24px }         
}

@media (max-width:900px){

.index_bannerDiv{top:0;position: relative;}
.index_banner{position: relative;top:0px;} 
.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 350px;}
.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 45vh;}

.index_case .caseHot,.index_case .caseSee{width: 100%;}
.index_about .headTitle,.index_news .headTitle{background-color: #eeedeb;padding:50px 0 40px;}
.index_news .newCon .swiper-slide .pic{height: 140px;}
.index_news .newCon .swiper-slide .desc{padding:0 10px;}
.index_news .newCon .swiper-slide .desc h3{font-size: 15px}
.index_news .newCon .swiper-slide .desc .line{width: 20px;margin:5px auto;}
.index_news .newCon .swiper-slide .desc .con{font-size: 13px;line-height: 20px;height: 39px;overflow: hidden;}

.popupDiv .picCon{width:100%;margin:0 auto;background-color: #fff;padding:10px 10px 20px;text-align:left;}
.popupDiv .popupContainer .closeBtn{right: 0;}
.popupDiv .popupContainer .desc{padding: 12px 0 0;font-size: 12px }
.popupDiv .popupContainer .desc h3{font-size: 16px;margin-bottom: 2px}
.popupDiv .popupContainer .desc h3 .la{font-size: 13px;}   
}

@media (max-width:650px){
.header .headLogo{width:290px;height:50px;margin:5px 0;}

.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 250px;}
.index_banner .swiper-slide,.index_banner .swiper-wrapper .swiper-slide{height: 33vh;}
.index_banner .swiper-container-horizontal>.swiper-pagination-bullets{text-align: center;bottom: 10px}
.index_banner .swiper-button-next,.index_banner .swiper-button-prev{width: 30px;height:30px;}
.index_space{padding:45px 0px 30px;height: auto}
.index_space .spaceCon{padding:40px 0px 0;text-align: center;}

.index_space .spaceCon li{width: 49%;padding:0 5px;margin-bottom: 15px;float: none;}

.index_news .newCon .swiper-slide .pic{height:auto;}
.index_news .newCon .swiper-slide .desc{padding:40px 10px;}
.index_news .newCon .swiper-slide .desc .con{height:auto;}
.index_case .caseHot .swiper-button-next,.index_case .caseHot .swiper-button-prev{width: 24px;height: 42px;}
.index_case  .caseVr img.tran{width: 80px}
.index_case .caseHot,.index_case  .caseVr{margin-bottom: 10px;}      
.index_product .productCon .swiper-button-next,.index_product .productCon .swiper-button-prev{width: 24px;height: 53px;}

.headTitle{font-size: 13px;}
.headTitle h3{font-size: 18px;}
.headTitle .EN{letter-spacing: 2px;}
.headTitle .line{width: 2px;height:8px;background-color: #75604d;margin: 8px auto 4px;display: inline-block; }            

.popupDiv .popupDivPage{padding-right:50px;top: 50%;}
.popupDiv .popupContainer{position: relative;width:95%;margin: auto;padding-top:100px}
.popupDiv .popupContainer .closeBtn{right:0px;cursor: pointer;top:50px;}

.popupDiv .popupContainer .salePro .desc h3{color:rgba(0,0,0,.6);font-size:16px} 
}


@media (max-width:900px){




}

